Table of Contents

Class: Referenceable | Twisted-0.19.0/twisted/spread/flavors.py
--- | ---
Base Classes |
--- | ---
Serializable Jellyable
Methods |
--- | ---
jellyFor remoteMessageReceived
| jellyFor
    jellyFor ( self,  jellier )
### (internal) Return a tuple which will be used as the s-expression to serialize this to a peer.
| remoteMessageReceived
    remoteMessageReceived (
            self,
            broker,
            message,
            args,
            kw,
            )
### A remote message has been received. Dispatch it appropriately. The default implementation is to dispatch to a method called `remote_messagename` and call it with the same arguments.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0